Unable to add suburb

Description

Since upgrading, just tried to add a suburb for the first time. Looks like that's bailing out. openvpms-full.log output below, and screenshot attached.
Cheers,
Paul

root@server-vm:/var/log/tomcat7# tail -f ./openvpms-full.log
at org.apache.catalina.connector.CoyoteAdapter.service(CoyoteAdapter.java:436)
at org.apache.coyote.http11.AbstractHttp11Processor.process(AbstractHttp11Processor.java:1078)
at org.apache.coyote.AbstractProtocol$AbstractConnectionHandler.process(AbstractProtocol.java:625)
at org.apache.tomcat.util.net.JIoEndpoint$SocketProcessor.run(JIoEndpoint.java:318)
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142)
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617)
at org.apache.tomcat.util.threads.TaskThread$WrappingRunnable.run(TaskThread.java:61)
at java.lang.Thread.run(Thread.java:745)
23 Feb 2017 18:53:22,186 ERROR DialogErrorHandler,http-bio-8080-exec-200:69 - paul - Failed to validate Suburb of State Suburb: value is required
23 Feb 2017 18:53:56,829 ERROR DialogErrorHandler,http-bio-8080-exec-210:69 - paul - Failed to validate Suburb of State Suburb: value is required
23 Feb 2017 18:54:56,826 ERROR DialogErrorHandler,http-bio-8080-exec-208:69 - paul - Failed to validate Suburb of State Suburb: value is required
23 Feb 2017 18:55:48,264 ERROR DialogErrorHandler,http-bio-8080-exec-189:69 - paul - Failed to validate Suburb of State Suburb: value is required

Environment

Ubuntu 16.04

Status

Assignee

Tim Anderson

Reporter

Paul Stadler

Labels

None

Components

Affects versions

Priority

Major
Configure